No edit summary
No edit summary
Line 9: Line 9:
     --content-background-color: #E6EFF4;
     --content-background-color: #E6EFF4;
     --content-border-top-color: #678002;
     --content-border-top-color: #678002;
    --content-border-top-color-hovered: #95b904;
}
}


Line 146: Line 147:
}
}


nav.vector-menu-tabs ul li.selected,
nav.vector-menu-tabs ul li.selected{
    --ca-background-color: var(--content-background-color);
    background-position-y: bottom, 0px;
}
 
nav.vector-menu-tabs ul li:hover,
nav.vector-menu-tabs ul li:hover,
nav.vector-menu-tabs ul li:focus,
nav.vector-menu-tabs ul li:focus,
nav.vector-menu-dropdown:hover,
nav.vector-menu-dropdown:hover,
nav.vector-menu-dropdown:focus {
nav.vector-menu-dropdown:focus {
     --ca-background-color: var(--content-background-color);
     --ca-background-color: var(--content-border-top-color-hovered);
    background-position-y: bottom, 0px;
}
}